/*
Theme Name: Suricata Child
Template: suricata
Text Domain: mesh-child
Theme URI: http://meshomnimedia.com
Description: Base theme for WP development
Version: 2.0
Author: Mesh Omnimedia
Author URI: http://meshomnimedia.com
*/


/*
*
*	1. Typography
*	2. Global Styles
*	3. Header
*	4. Navigation
*	5. Pages
*	6. Blog
*	7. Sidebars
*	8. Footer
*	9. Forms
*	10. Icons
*
*/

/*

Orange: #f45a1c
Beige: #e8c19a
Gray/Brown: #6c5c4b
Yellow: #f7b430

*/

/*
**********************************************************************************************
 Typography
**********************************************************************************************
*/

p, li {
    word-wrap: break-word;
}

h1.page-title {
    margin-bottom: 1.2rem;
}

.h2-decorated h2,
.h3-decorated h3 {
     overflow: hidden;
     line-height: 1.2;
     text-align: left;
 }

.h2-decorated h2 > span,
.h3-decorated h3 > span {
    position: relative;
    display: inline-block;
}

.h2-decorated h2 > span:before, 
.h2-decorated h2 > span:after,
.h3-decorated h3 > span:before,
.h3-decorated h3 > span:after {
    content: '';
    position: absolute;
    top: 50%;
    border-bottom: 1px solid;
    width: 1000px; /* half of limiter */
    margin: 0 20px;
}

.h2-decorated h2 > span:before,
.h3-decorated h3 > span:before {
    right: 100%;
}

.h2-decorated h2 > span:after,
.h3-decorated h3 > span:after {
    left: 100%;
}

.display-2 {
    font-size: 3.5rem;
}

.display-3 {
    font-size: 3rem;
}

.display-4 {
    font-size: 2.5rem;
}

.display-5 {
    font-size: 1.5rem;
}

.fa.fa-chevron-right.orange {
    color: #f45a1c;
}

.section-title-left h2.section-title {
    text-align: left;
}

/*
**********************************************************************************************
 Global Styles
**********************************************************************************************
*/

body,
footer.site-footer {
    overflow-x: hidden;
}

.relative {
    position: relative;
}

.section-title-center .section-title {
    text-align: center;
}

.in-content-divider {
    border-top: 1px solid #ccc;
    margin: -5px auto 20px auto;
    width: 60px;
}

img.alignleft {
    display: block;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

img.alignright {
    display: block;
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
}

.img-sm img {
    max-width: 50%;
}

.bg-img-width-100 {
    background-size: 100% auto;
}

.bg-img-height-100 {
    background-size: auto 100%;
}

.bg-img-cover {
    background-size: cover;
}

.background-right {
    background-position: center right;
}

.list-unstyled ul {
    padding-left: 0;
    margin-left: 0;
    list-style-type: none;
}

.title-accent {
    border-top: 1px solid;
    margin: 5px auto 30px auto;
    width: 120px;
}

.title-accent-sm {
    border-top: 1px solid #cfaf76;
    margin: 10px auto;
    width: 50px;
}

.ib-1-border-right .ib-1 {
    border-right: 1px solid #ccc;
}

.pb-6 {
    padding-bottom: 6rem !important;
}

.video-grid .content-block-header {
    margin: 15px 0;
}

.video-grid .content-block-header h3 {
    font-size: 1.25rem;
}

.content-overlay .content-block section {
    background-color: rgba(0,0,0,0.6);
}

.clear {
    clear: both;
}

.wp-block-image img {
    height: auto;
}

/*
**********************************************************************************************
 Header
**********************************************************************************************
*/

.skip-link.screen-reader-text {
    display: block;
    margin-top: -24px;
}

.logo-container {
    margin: 10px auto;
    text-align: center;
    max-width: 250px;
    transition: 0.3s;
}

.logo-container img {
    display: inline-block;
    transition: 0.3s;
}

.solidheader .logo-container {
    max-width: 90px;
    transition: 0.3s;
}

.menu-block {
    position: absolute;
    right: 0;
    top: 30px;
}

/*
**********************************************************************************************
 Menus
**********************************************************************************************
*/

.menu-block .nav-toggle .icon-bar {
    background-color: #ccc;
    display: block;
    height: 2px;
    width: 40px;
    margin: 7px 0;
}

header#masthead.clearheader .menu-block .nav-toggle button span:nth-of-type(3),
header#masthead.solidheader .menu-block .nav-toggle button span:nth-of-type(3) {
    background-color: #d2a258 !important;
}

/*
**********************************************************************************************
 Page Styles
**********************************************************************************************
*/

.home .hero-text-block {
    background-size: cover;
    background-position: center 80%;
    padding: 260px 0 220px 0;
}

.home .display-5 {
    margin-bottom: 30px;
}

.hero-text-block h2 {
    font-size: 3rem;
    font-weight: 600;
    text-shadow: 3px 3px 10px rgba(0,0,0,0.7);
}


/*
 Team Page
**********************************************************************************************
*/

.suricata-team-member {
    margin-bottom: 30px;
}

h3.team-name {
    font-size: 1.25rem;
    font-weight: 600;
    margin: 15px auto 5px;
}

/*
 Feature
**********************************************************************************************
*/

.feature-media-content {
    background-color: rgba(0,0,0,0.7);
    color: #fff;
    height: 100%;
    margin-left: 4%;
    margin-right: 10%;
    padding: 20px;
}

.media-right .feature-media-content {
    margin-left: 10%;
    margin-right: 4%;
}

.feature-media-content h2.section-title,
.feature-media-content h3.section-subtitle {
    color: #fff;
}

.content-block.fb {
    margin-bottom: 0;
    margin-top: 0;
}

.content-block.fb h3 {
    margin-top: 0;
}


/*
**********************************************************************************************
 Block Styles
**********************************************************************************************
*/

.image_box_style_4 .banner-wrap {
    width: 100%;
}
.image_box_style_4 .banner-wrap h3.banner-title {
    background-color: #f8a734;
    color: #371100;
    margin-bottom: 0;
    padding: 12px 0;
    text-transform: uppercase;
    width: 100%;
}

.image_box_style_4 .content-block-header h3 {
    color: #fff;
}

.image_box_style_4 .inner-article-wrap:hover {
    background-color: #f8a734;
}

.image_box_style_4 .inner-article-wrap .btn.btn-primary {
    background-color: transparent !important; 
    border: none !important;
    font-size: 1.25;
    font-weight: 300;
    text-transform: uppercase;
}

.image_box_style_4 .inner-article-wrap .btn.btn-primary:hover {
    text-decoration: underline;
}

.image_box_style_4 .inner-article {
    position: absolute;
    padding: 20px;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;
}

.image_box_style_3 .article-wrap {
    background-repeat: no-repeat;
    background-size: 100% auto;
    position: relative;
    padding: 0;
}

.image_box_style_3 .inner-article-wrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.img-box-border-left .article-wrap {
    border-left: 5px solid #f4f4f4;
    padding-left: 30px;
}

.image_box_style_3 .inner-article-content {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    padding: 0 15px 15px 15px;
}


.image_box_style_3 .banner-side span {
    background: rgba(0,0,0,0.6);
    display: inline-block;
    padding: 5px 0 5px 60px;
    font-size: 1.25rem;
    width: 100%;
    color: #fff;
}

.image_box_style_3 h3 {
    color: #fff;
    font-size: 1.2rem;
    line-height: 1.3;
    margin-top: 0;
    margin-bottom: 0;
}

.image_box_style_3 .inner-article-wrap:hover h3 {
    text-decoration: underline;
}

.image_box_style_3 section {
    padding: 0;
}

.media-right div.media-text-text,
.media-right div.banner-callout-text {
    order: 1;
}

.media-right div.media-text-media,
.media-right div.banner-callout-media {
    order: 2;
}

.post-select .card {
    text-align: center;
}

span.post-select-category {
    font-size: 1.5rem;
    font-weight: 300;
    text-transform: uppercase;
}

.post-select h3.card-title {
    font-size: 1.25rem;
    margin: 10px 0 20px 0;
}

.card-bordered .card {
    border: 1px solid #efefef;
}

.post-select .card {
    border-radius: 0;
}

.post-select .card-footer {
    border-top: none;
    border-radius: 0;
    background-color: #fff;
}

.post-select .card-footer.news {
    border-bottom: 3px solid #6c5c4b;
}

.post-select .card-footer.http2 {
    border-bottom: 3px solid #f7b430;
}

.post-select .card-footer.conference {
    border-bottom: 3px solid #f45a1c;
}

.image-box .content-block-footer {
    margin-top: 20px;
}

.video-grid .article-wrap {
    border-top: 2px solid #cfaf76;
    padding-top: 10px;
}

#accordion {
    margin-bottom: 30px;
}

.accordion-lite #accordion .card {
    border: none;
    border-radius: 0;
}

.accordion-lite #accordion .card-header {
    border-top: 1px solid rgba(0,0,0,.125);
    border-bottom: 1px solid rgba(0,0,0,.125);
    border-radius: 0;
    padding: .37rem 0.5rem;
}

.accordion-lite #accordion .card-header h3 button{
    font-size: 1.5rem;
}

.accordion-sm #accordion .card-header h3 button {
    font-size: 1.2rem;
}

.accordion-sm {
    font-size: .9rem;
}

.accordion-bg #accordion {
    border: 1px solid #efefef;
}

.tribe-events-event-image img {
    max-width: 100%;
    height: auto;
}

/*
 Community
**********************************************************************************************
*/

.community-features .block-image-container {
    margin-bottom: 30px;
    text-align: center;
}

.community-features .block-image-container img {
    max-width: 60px;
}


/*
 Timeline
**********************************************************************************************
*/

.timeline-meta .meta-details {
    display: none;
}

/*
**********************************************************************************************
 Blog
**********************************************************************************************
*/


.archive .site-content,
.search .site-content,
.blog .site-content,
.single .site-content {
    padding-bottom: 60px;
}

.archive,
.page-template-default {
    padding-top: 0 !important;
}

.blog article.post,
.archive article.post,
.search article.post {
    border-bottom: 1px solid #efefef;
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.single article.post {
    margin-bottom: 80px;
}

.blog article.post .post-thumbnail,
.single article.post .post-thumbnail,
.archive article.post .post-thumbnail,
.search article.post .post-thumbnail {
    margin-bottom: 20px;
}

.blog article.post .entry-meta,
.single article.post .entry-meta,
.archive article.post .entry-meta,
.search article.post .entry-meta {
    margin: -10px 0 20px 0;
}

.comments-area {
    margin: 30px 0 60px 0;
}

h2.comments-title {
    border-bottom: 1px solid #efefef;
    font-size: 1.75rem;
    padding-bottom: 5px;
}

ul.comment-list {
    list-style: none;
}

ul.comment-list ul {
    list-style: none;
}

.navigation.index-page-nav ul {
    list-style-type: none;
    padding-left: 0;
}

.navigation.index-page-nav ul li {
    display: inline-block;
}

.navigation.index-page-nav ul li a {
    border-bottom: 2px solid #efefef;
    color: #999;
    display: inline-block;
    padding: 5px 15px;
    margin-right: 8px;
    transition: 0.3s;
}

.navigation.index-page-nav ul li.active a,
.navigation.index-page-nav ul li a:hover {
    border-bottom: 2px solid #f45a1c;
    color: #303030;
    text-decoration: none;
}

/*
**********************************************************************************************
 Sidebars
**********************************************************************************************
*/

aside .widget {
    margin-bottom: 30px;
}

aside ul ul {
    margin-bottom: 5px;
}
aside h3.widget-title {
    border-bottom: 1px solid #6c5c4b;
    padding-bottom: 5px;
}

/*
**********************************************************************************************
 Parallax
**********************************************************************************************
*/



/*
**********************************************************************************************
 Footer
**********************************************************************************************
*/

.site-footer {
    background-color: #000;
    color: #ece8df !important;
}

.site-footer a {
    color: #f45a1c !important;
}

.site-footer a:hover {
    color: #ff6900 !important;
}

.footer-widget-area {
    border-top: 2px solid #cfaf76;
    padding-top: 30px;
    margin-top: 20px;
}

.footer-two-widget-area h3,
.footer-two-widget-area h4 {
    color: #ece8df !important;
    /*text-align: center;*/
    text-transform: uppercase;
}


/*
**********************************************************************************************
 Forms
**********************************************************************************************
*/






/*
**********************************************************************************************
 Buttons
**********************************************************************************************
*/

button[type="submit"] {
    background-color: #f45a1c !important;
    border-color: #f45a1c !important;
    border: none;
    border-radius: 3px;
    color: #fff;
    padding: 4px 12px;
    cursor: pointer;
}

button[type="submit"]:hover {
    background-color: #ff6900 !important;
    border-color: #ff6900 !important;
    cursor: pointer;
}

.btn-link {
    color: #f45a1c;
    white-space: normal;
    text-align: left;
}

.btn-link:hover {
    color: #ff6900;
}

/*
**********************************************************************************************
 Icons
**********************************************************************************************
*/




/*
**********************************************************************************************
 Responsive Styles
**********************************************************************************************
*/


@media screen and (max-width: 1199px) {

    .event-boxes.image_box_style_3 h3 {
        font-size: 1rem;
    }
}

@media screen and (max-width: 991px) {
    .card-deck .card {
        flex: 0 0 45%;
        margin-bottom: 30px;
    }

    .event-boxes.image_box_style_3 .col-md-4 {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .event-boxes.image_box_style_3 h3 {
        font-size: 1.25rem;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {

    .text-resize-sm .inner-article {
        font-size: .8rem;
    }

    .text-resize-sm .inner-article p {
        margin-bottom: 10px;
    }

    .text-resize-sm .inner-article h3 {
        font-size: 1.25rem;
        margin-bottom: 1rem;
    }

    .text-resize-sm .inner-article .content-block-footer {
        margin-top: 10px;
    }
}

@media screen and (max-width: 768px) {

    .home .hero-text-block {
        padding: 130px 0 160px 0;
    }

    .mobile-80 {
        max-width: 80%;
        display: block;
        margin: 0 auto;
    }
}

@media screen and (max-width: 767px) {
    .card-deck .card {
        flex: 0 0 44%;
        margin-bottom: 30px;
    }

    .ib-1-border-right .ib-1 {
        border-right: none;
    }

    .event-boxes.image_box_style_3 .col-md-4 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .event-boxes.image_box_style_3 h3 {
        font-size: 1.5rem;
    }
}

@media screen and (max-width: 414px) {

    .hero-text-block h2 {
        font-size: 2.2rem;
    }

    .home .hero-text-block {
        padding: 100px 0 100px 0;
    }
}

